<app-loader *ngIf="isLoad"></app-loader>

<div class="">

	<mat-card class="art-card" *ngIf="data">


		<div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap='16px'>
			<mat-form-field appearance="fill" fxFlex="" fxFlex.lt-md="100">

				<mat-label>Приемная капания</mat-label>
				<input matInput [ngModel]="data.name_campaign" [readonly]="true" >
			</mat-form-field>
			<mat-form-field appearance="fill" fxFlex="32.6" fxFlex.lt-md="100" >
				<mat-label>UID приказа</mat-label>
				<input matInput [ngModel]="data.uid" [readonly]="true" >
			</mat-form-field>
		</div>

		<div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap='16px'>
			<mat-form-field appearance="fill" fxFlex="" fxFlex.lt-md="100" >
				<mat-label>Наименование приказа</mat-label>
				<input matInput [ngModel]="data.order_name" [readonly]="true" >
			</mat-form-field>

			<mat-form-field appearance="fill" fxFlex="" fxFlex.lt-md="100" >
				<mat-label>Дата приказа</mat-label>
				<input matInput [ngModel]="data.order_date | date: 'dd.MM.yyyy' " [readonly]="true" >
			</mat-form-field>

			<mat-form-field appearance="fill" fxFlex="" fxFlex.lt-md="100" >
				<mat-label>Дата публикации</mat-label>
				<input matInput [ngModel]="data.published | date: 'dd.MM.yyyy' " [readonly]="true" >
			</mat-form-field>

		</div>


		<div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap='16px'>
			<mat-form-field appearance="fill" fxFlex="">
				<mat-label> Уровень образования</mat-label>
				<input matInput [ngModel]="data.name_education_level" [readonly]="true" >
			</mat-form-field>

			<mat-form-field appearance="fill" fxFlex="">
				<mat-label> Форма обучения</mat-label>
				<input matInput [ngModel]="data.name_education_form" [readonly]="true" >
			</mat-form-field>

			<mat-form-field appearance="fill" fxFlex="">
				<mat-label> Источник финансирования</mat-label>
				<input matInput [ngModel]="data.name_education_source" [readonly]="true" >
			</mat-form-field>

		</div>

		<div fxLayout="row" fxLayout.lt-md="column" fxLayoutGap='16px'>
			<mat-form-field appearance="fill" fxFlex="">
				<mat-label> Иностранцы</mat-label>
				<input matInput [ngModel]="data.foreigners | yesNo" [readonly]="true" >
			</mat-form-field>

			<mat-form-field appearance="fill" fxFlex="">
				<mat-label> Тип приказа</mat-label>
				<input matInput [ngModel]="data.name_order_admission_type" [readonly]="true" >
			</mat-form-field>

			<mat-form-field appearance="fill" fxFlex="">
				<mat-label> Статус</mat-label>
				<input matInput [ngModel]="data.name_order_admission_status" [readonly]="true" >
			</mat-form-field>

		</div>

	</mat-card>

</div>
